# Generated by Django 4.2 on 2023-06-17 18:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='products',
            name='Product_name',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
